
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Uninstaller"; ObjectID = "56"; */
"56.title" = "Uninstaller";

/* Class = "NSMenu"; title = "Uninstaller"; ObjectID = "57"; */
"57.title" = "Uninstaller";

/* Class = "NSMenuItem"; title = "About Uninstaller"; ObjectID = "58"; */
"58.title" = "About Uninstaller";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Close";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Page Setup...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Print…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Uninstaller"; ObjectID = "134"; */
"134.title" = "Hide Uninstaller";

/* Class = "NSMenuItem"; title = "Quit Uninstaller"; ObjectID = "136"; */
"136.title" = "Quit Uninstaller";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSWindow"; title = "Uninstaller"; ObjectID = "371"; */
"371.title" = "Uninstaller";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenuItem"; title = "Uninstaller Help"; ObjectID = "492"; */
"492.title" = "Uninstaller Help";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3Pu-bb-PBh"; */
"3Pu-bb-PBh.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Component Selection"; ObjectID = "Bmw-Kf-cUl"; */
"Bmw-Kf-cUl.title" = "Component Selection";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "GhX-Pd-x4j"; */
"GhX-Pd-x4j.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Uninstall"; ObjectID = "Gz5-2Q-uou"; */
"Gz5-2Q-uou.title" = "Uninstall";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "IQr-83-EmH"; */
"IQr-83-EmH.title" = "Continue";

/* Class = "NSButtonCell"; title = "Introduction"; ObjectID = "J8I-9P-V7l"; */
"J8I-9P-V7l.title" = "Introduction";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "OUR-Wz-wZ7"; */
"OUR-Wz-wZ7.title" = "Quit";

/* Class = "NSTableColumn"; headerCell.title = "Requires Restart"; ObjectID = "Oxi-cb-bGW"; */
"Oxi-cb-bGW.headerCell.title" = "Requires Restart";

/* Class = "NSButtonCell"; title = "Restart"; ObjectID = "Qdq-JC-ZTD"; */
"Qdq-JC-ZTD.title" = "Restart";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "V2G-NI-EGe"; */
"V2G-NI-EGe.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "VsW-5I-PT2"; */
"VsW-5I-PT2.headerCell.title" = "Action";

/* Class = "NSButtonCell"; title = "Uninstall"; ObjectID = "Wez-zs-Gqx"; */
"Wez-zs-Gqx.title" = "Uninstall";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "Yre-Z3-n1m"; */
"Yre-Z3-n1m.title" = "Quit";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ayE-h6-79g"; */
"ayE-h6-79g.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Restart"; ObjectID = "cBU-Hl-tL1"; */
"cBU-Hl-tL1.title" = "Restart";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ciC-Bz-Buy"; */
"ciC-Bz-Buy.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "gLE-ow-HTb"; */
"gLE-ow-HTb.title" = "Continue";

/* Class = "NSTabViewItem"; label = "Introduction"; ObjectID = "kvD-ss-H3G"; */
"kvD-ss-H3G.label" = "Introduction";

/* Class = "NSButtonCell"; title = "Go Back"; ObjectID = "ld4-21-Jes"; */
"ld4-21-Jes.title" = "Go Back";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "lxz-ly-wYg"; */
"lxz-ly-wYg.title" = "Label";

/* Class = "NSTabViewItem"; label = "Finish"; ObjectID = "lzk-xm-bWo"; */
"lzk-xm-bWo.label" = "Finish";

/* Class = "NSTabViewItem"; label = "Component Selection"; ObjectID = "nX2-y7-8ZT"; */
"nX2-y7-8ZT.label" = "Component Selection";

/* Class = "NSTabViewItem"; label = "Uninstall"; ObjectID = "pxT-U1-ODM"; */
"pxT-U1-ODM.label" = "Uninstall";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "sFf-41-C4D"; */
"sFf-41-C4D.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Component Name"; ObjectID = "t4Y-ER-qIR"; */
"t4Y-ER-qIR.headerCell.title" = "Component Name";

/* Class = "NSButtonCell"; title = "Go Back"; ObjectID = "yIU-bE-CzG"; */
"yIU-bE-CzG.title" = "Go Back";
